LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
MeasureTextVertPos.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::drawing
| Drawing and shape specific interfaces.

## Enumerations
enum | MeasureTextVertPos { AUTO , EAST , BREAKEDLINE , WEST , CENTERED }
| This enumeration defines the relative vertical placement of the text inside a measure shape. More...